\name{pplr-package}
\alias{pplr-package}
\docType{package}
\title{
Detecting differential gene expression by using within and between-chip variance
}
\description{
This package is to detect differential gene expression given the estimated gene 
expression levels and uncertainties of these measurements from probe-level analysis models.}
\details{
\tabular{ll}{
Package: \tab pplr\cr
Type: \tab Package\cr
Version: \tab 1.1.3\cr
Date: \tab 2006-3-30\cr
License: \tab GPL\cr
}
For the use the package please refer to the vignettes.
}
\author{
Xuejun Liu, Marta Milo, Neil D. Lawrence, Magnus Rattray

Maintainer: Xuejun Liu <liux@cs.man.ac.uk>
}
\references{
Liu,X., Milo,M., Lawrence,N.D. and Rattray,M. (2005) A tractable probabilistic model for 
Affymetrix probe-level analysis across multiple chips, Bioinformatics, 21(18):3637-3644.

Liu,X., Milo,M., Lawrence,N.D. and Rattray,M. (2005) Probe-level variances improve accuracy in detecting differential
gene expression, technical report available upon request.
}
\keyword{ package }
\seealso{
 Related package \code{\link[mmgmos]{mmgmos}} 
}
\examples{
  data(exampleE)
  data(exampleStd)
  r<-bcomb(exampleE,exampleStd,replicates=c(1,1,1,2,2,2),method="map")
  p<-pplr(r,1,2)

}
